How to install verbiste-mate-applet on Debian Unstable (Sid)